    #nmibc--side-effects .new{
        height:0px
    }
    #nmibc--side-effects #content-section-1 {
        padding: 51px 0 46px;
        background-color: #327096;
    }
    #nmibc--side-effects #content-section-1 .content-banner__wrapper {
        display: flex;
        flex-direction: column;
        gap: 18px;
        max-width: 938px;
        margin: 0 auto;
    }
    #nmibc--side-effects #content-section-2 {
        position: relative;
        padding: 64px 0;
        background-color: #ecfcff;
    }
    #nmibc--side-effects #content-section-2 .content__wrapper {
        display: flex;
        flex-direction: column;
        gap: 40px;
        max-width: 938px;
        margin: 0 auto;
    }
    #nmibc--side-effects #content-section-2 ul.side-effects__card-list {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 2px;
        justify-content: flex-start;
        align-items: flex-start;
    }
    li.side-effects__card {
        transform: translateY(100px);
        opacity: 0;
        transition: 1s ease;
    }
     
    li.side-effects__card.content-symptoms__item--animate {
        transform: translateY(0);
        opacity: 1;
    }
   
    #nmibc--side-effects #content-section-2 ul.side-effects__card-list li.side-effects__card {
        display: grid;
        grid-template-columns: 80px 1fr;
        gap: 32px;
        width: 100%;
        padding: 32px 32px 28px 32px;
        background-color: #fff;
        align-items: center;
    }
    #nmibc--side-effects #content-section-2 ul.side-effects__card-list img.side-effects__card-icon {
        width: 80px;
        height: 80px;
        align-self: flex-start;
    }
    #nmibc--side-effects #content-section-2 .text__heading,
    #nmibc--side-effects #content-section-1 .text__heading {
        margin: 0;
        padding: 0;
        font-family: "filson-pro";
        font-size: 30px;
        font-style: normal;
        font-weight: 800;
        line-height: 38px;
        text-box: trim-both cap alphabetic;
        color: #333;
    }
    #nmibc--side-effects #content-section-1 .content-banner__wrapper h3,
    #nmibc--side-effects #content-section-1 .content-banner__wrapper p{
        color:#fff;
    }
    #nmibc--side-effects #content-section-3 {
        padding: 64px 0;
        background-color: #fff;
    }   
     #nmibc--side-effects #content-section-3 .content__wrapper
     {
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 40px;
        max-width: 938px;
        margin: 0 auto;
    }
    #nmibc--side-effects #content-section-3 .content__wrapper--top,
    #nmibc--side-effects #content-section-3 .content__wrapper--body{
        display: flex;
        flex-direction: column;
        gap: 40px;
    }
    #nmibc--side-effects #content-section-3 .text__heading 
    {
        margin:0px;
        font-family: "filson-pro";
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 30px;
        letter-spacing: 0.24px;
        text-align: center;
        text-box: trim-both cap alphabetic;
        color: #063a4c;
    }
    #nmibc--side-effects #content-section-2 .text__heading {
        text-align:left;
    }
    
    #nmibc--side-effects #content-section-3 .content__wrapper--body .side-effects__text-columns ul.side-effects__text-list {
        margin: 0;
        padding: 0;
        padding-left: 1.4em;
        text-box: trim-both cap alphabetic;
    }
    #nmibc--side-effects #content-section-3 .content__wrapper--body .side-effects__text-columns ul li.side-effects__text-item,
    #nmibc--side-effects #content-section-3 .content__wrapper--bottom p.text__normal,
    #nmibc--side-effects #content-section-2 .side-effects__card-list p.side-effects__card-text,
    #nmibc--side-effects #content-section-2 p.text__normal,
    #nmibc--side-effects #content-section-1 .text__normal {
        margin: 0;
        padding: 0;
        font-family: "filson-pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 425;
        line-height: 24px;
        color: #333;
    }
    
    #nmibc--side-effects #content-section-3 .content__wrapper--bottom {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
        text-align: center;
    }
    
    #nmibc--side-effects #content-section-3 .content__wrapper--bottom p.text__normal .text__link {
        font-family: "filson-pro";
        font-weight: 800;
        text-decoration-line: underline;
        text-decoration-style: solid;
        text-decoration-skip-ink: none;
        text-decoration-thickness: auto;
        text-underline-offset: auto;
        color: #063a4c;
    }
    #nmibc--side-effects #content-section-3 .content__wrapper--bottom p.text__normal .text__link:hover{
        color:#116379;
    }
    #nmibc--side-effects #content-section-3 .side-effects__text-columns {
        display: flex;
    }
    #nmibc--side-effects #content-section-3 .side-effects__text-columns ul {
        padding-left: 24px  !important;
        flex-basis: 453px;
        margin: 22px 0 8px;
    }
    #nmibc--side-effects #content-section-3 .side-effects__text-columns li {
        position: relative;          
        padding-left: 18px;           
        font-family: "filson-pro";
        font-size: 18px;
        font-weight: 425;
        line-height: 24px;
        color: #333;
    }
    #nmibc--side-effects #content-section-3 .side-effects__text-columns li::before {
        content: "•";
        position: absolute;
        left: -18px;
        top: 1px;
        font-size: 20.4px;
        line-height: 1;
    }
    #nmibc--side-effects #content-section-3 .side-effects__text-columns ul:last-child {
        padding-left: 56px !important;
    }
    #nmibc--side-effects #content-section-3 .side-effects__text-columns li.side-effects__text-item:first-child::before{
        /* background-color:Red; */
        top: -5px;
    }
    #nmibc--side-effects .text:has(.end-callout-wrap )
    {
            background-color: #063A4C;
        padding: 40px 0;
        margin: 0;
    }
    #nmibc--side-effects .end-callout-wrap {
        display: flex;
        max-width: 1132px;
        align-items: center;
        justify-content: center;
        gap: 40px;
        margin: 0 auto;
    }
    #nmibc--side-effects .end-callout-wrap h5 {
        font-size: 24px;
        line-height: 30px;
        font-weight: 800;
        margin: 0;
        color: #FFFFFF;
        font-family: 'filson-pro';
    }
    #nmibc--side-effects .end-callout-wrap a.green-btn {
        width: 100%;
        padding: 8px 12px;
        max-width: 383px;
        text-align: center;
        gap: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #B8F0FF;
        color: #091B34;
        height: 72px;
    }
    #nmibc--side-effects .end-callout-wrap a.green-btn span {
            font-size: 18px;
            line-height: 24px;
            color: #063A4C;
        font-weight: 700;
        position: relative;
        }
    #nmibc--side-effects .end-callout-wrap a.green-btn:hover{
        background: #A3E9FE;
        color: #193965;
        transition: background-color .2s ease-out;
        transition: 150ms ease;
        
    }
    /*#nmibc--side-effects .end-callout-wrap a.green-btn:hover img{*/
    /*    transform:translate(8px);*/
    /*    transition:150ms*/
    /*}*/
    
    #nmibc--side-effects .end-callout-wrap a.green-btn:active {
        transform: scale(0.95);
        transform-origin: center;
        transition: 150ms ease;
        transition: 150ms ease;
    }
    #nmibc--side-effects #content-section-2 .side-effects__card-list p.side-effects__card-text {
        margin-top: -5px;
    }
    @media screen and (max-width: 991px) {
        #nmibc--side-effects #content-section-1,
        #nmibc--side-effects #content-section-2{
            padding-left:15px;
            padding-right:15px;
        }
        #nmibc--side-effects #content-section-1 .text__heading,
        #nmibc--side-effects #content-section-2 .text__heading{
            font-size: 26px;
            line-height: 32px;
            letter-spacing: 0.52px;
        }
        #nmibc--side-effects #content-section-2 ul.side-effects__card-list li.side-effects__card {
            grid-template-columns: 1fr;
            justify-items: center;
        }
        #nmibc--side-effects #content-section-3 {
            padding: 64px 30px 58px;
        }
        #nmibc--side-effects #content-section-3 .text__heading {
            padding: 0 5px;
        }
        #nmibc--side-effects #content-section-3 .side-effects__text-columns {
            flex-direction: column;
        }
        #nmibc--side-effects #content-section-3 .content__wrapper--body .side-effects__text-columns ul li.side-effects__text-item {
            letter-spacing: -0.1px;
        }
        #nmibc--side-effects #content-section-3 .content__wrapper--bottom{
            margin-left: -15px;
            margin-right: -15px;
            gap: 14px;
        }
        #nmibc--side-effects #content-section-3 .side-effects__text-columns ul:last-child {
            padding-left: 24px !important;
            margin: 0 0 32px;
            margin-top: 15px !important;
        }
        #nmibc--side-effects #content-section-3 .side-effects__text-columns ul {
            padding-left: 24px !important;
            margin-bottom: 0;
        }
        #nmibc--side-effects #content-section-3 .side-effects__text-columns ul {
            flex-basis: auto;
        }
         #nmibc--side-effects .text:has(.end-callout-wrap ) {
            padding: 33px 15px;
        }
        #nmibc--side-effects #content-section-3 .content__wrapper--body{
            gap: 33px;
        }
      #nmibc--side-effects .end-callout-wrap {
            flex-direction: column;
            margin: 0 auto;
            text-align: left;
        }
        #nmibc--side-effects .end-callout-wrap a.green-btn {
            width: 100%;
            max-width: 360px;
            height: 72px;
        }
        #nmibc--side-effects #content-section-2 .side-effects__card-list p.side-effects__card-text{
            margin-top: 0;
        }
    }
